h1 {
	background-color: inherit;
	border-color: teal;
	border-style: solid;
	border-width: 3mm;
	color: maroon;
	font-family: "Lucida Calligraphy";
	font-stretch: unchanged;
	font-weight: bold;
	outline-color: transparent;
	overflow: visible;
	text-align: center;
	vertical-align: middle;
	visibility: visible;
}

body {
	background-position: center;
	border-color: transparent;
	border-width: 3mm;
	color: red;
	font-family: Arial;
	font-size: x-large;
	margin-left: 40mm;
	max-width: 210mm;
	text-align: center;
	width: 210mm;
}

h2 {
	background-position: center;
	border-color: teal;
	border-style: solid;
	border-width: 3mm;
	color: blue;
	font-weight: 800;
	text-align: center;
}

blockquote {
	background-position: center;
	border-color: teal;
	border-style: solid;
	color: maroon;
	font-family: "Lucida Calligraphy";
	text-align: center;
}